/* Dalby.css  */
/* Gabor Halas ... 080604 ... 130412 */
/* Cascading style sheet for Dalby */
/* ---------------------------------------------------------------------------- */
body		{
		font-family: Arial, Helvetica, MS Sans Serif;
		width: 95%
		}

h1		{
		font-size: 150%; 
		font-weight: bold;
		margin-top: -0.2em;
		text-align: center;
		}

h2		{
		font-size: 125%;  
		font-weight: bold;
		margin-top: -0.2em;
		margin-bottom: 1.5em;
		text-align: center;
		}

h3
		{
		font-size: 110%; 
		font-weight: bold;
		margin-top: 1.2em;
		margin-bottom: 1.5em;
		}

/* h4 */

/* h5 */

p		{
		margin-top: 1.5em; 
		margin-bottom: 1.5em;
		}
			
ol		{
		margin-top: .5em; 
		margin-bottom: 0em; 
		margin-left: 4em
		}
	
ul		{
		margin-top: .6em;
		margin-bottom: 0em
		}

ul p	{
		margin-bottom: 0em
		}

ol p	{
		margin-bottom: 0em
		}

ol ul	{
		list-style: disc; 
		margin-top: 1em;
		}

li		{
		padding-bottom: .7em;
/*		margin-left: 1em; */
		}

pre		{
		font face="Lucida Console"; 
		font-size: 10pt;
		}

pro		{
		margin-top: 0em;
		margin-bottom: .6em; 
		font-family: Courier New; 
		font-size: 125%
		}

table	{
		font-size: 100%;
		margin-top: 1em; 
		margin-bottom: 1em;
		}
		
tr		{
		vertical-align: top;
		}

td		{margin: 3pt;
		vertical-align: top;
		}
		
div		{
		margin-left: 3 pt; 
		margin-right: 3 pt;
		border: 1 solid black;
		width: 95%
		}

/* ----- end of Dalby.css ----------------------------------------------------- */